curl --request GET \
--url https://api.sandbox.tesouro.com/finops/v1/custom-tax-rates \
--header 'Authorization: Bearer <token>' \
--header 'x-finops-version: <x-finops-version>' \
--header 'x-organization-id: <x-organization-id>'{
"data": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"components": [
{
"name": "<string>",
"value": 5000
}
],
"name": "<string>",
"value": 123,
"created_by_entity_user_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
]
}curl --request GET \
--url https://api.sandbox.tesouro.com/finops/v1/custom-tax-rates \
--header 'Authorization: Bearer <token>' \
--header 'x-finops-version: <x-finops-version>' \
--header 'x-organization-id: <x-organization-id>'{
"data": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"components": [
{
"name": "<string>",
"value": 5000
}
],
"name": "<string>",
"value": 123,
"created_by_entity_user_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
]
}Documentation Index
Fetch the complete documentation index at: https://docs.tesouro.com/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
The ID of the entity that owns the requested resource.
"9d2b4c8f-2087-4738-ba91-7359683c49a4"
Successful Response
Show child attributes
Was this page helpful?